Activity log for bug #553369

Date Who What changed Old value New value Message
2010-04-01 15:15:19 Charlie Kravetz bug added bug
2010-04-01 15:15:19 Charlie Kravetz attachment added /etc/X11/xorg.conf after the upgrade and restart http://launchpadlibrarian.net/42792454/xorg.conf
2010-04-01 15:15:19 Charlie Kravetz attachment added Dependencies.txt http://launchpadlibrarian.net/42792091/Dependencies.txt
2010-04-01 15:17:19 Charlie Kravetz attachment added xorg.conf.dist-upgrade-201004010857 http://launchpadlibrarian.net/42792595/xorg.conf.dist-upgrade-201004010857
2010-04-01 15:22:56 Charlie Kravetz attachment added /var/log/dist-upgrade/apt.log http://launchpadlibrarian.net/42792867/apt.log
2010-04-01 15:23:36 Charlie Kravetz attachment added /var/log/dist-upgrade/apt-term.log http://launchpadlibrarian.net/42792906/apt-term.log
2010-04-01 15:24:21 Charlie Kravetz attachment added /var/log/dist-upgrade/main.log http://launchpadlibrarian.net/42792939/main.log
2010-04-01 15:25:07 Charlie Kravetz attachment added /var/log/dist-upgrade/term.log http://launchpadlibrarian.net/42792952/term.log
2010-04-01 15:25:36 Charlie Kravetz attachment added /var/log/dist-upgrade/xorg_fixup.log http://launchpadlibrarian.net/42793027/xorg_fixup.log
2010-04-01 15:26:39 Charlie Kravetz attachment added /var/log/dpkg.log http://launchpadlibrarian.net/42793054/dpkg.log
2010-04-01 15:27:16 Charlie Kravetz attachment added /var/log/syslog.1 text file http://launchpadlibrarian.net/42793072/syslog.1
2010-04-01 15:27:53 Charlie Kravetz attachment added /var/log/Xorg.0.log http://launchpadlibrarian.net/42793126/Xorg.0.log
2010-04-01 15:29:11 Charlie Kravetz attachment added /var/log/Xorg.0.log.old http://launchpadlibrarian.net/42793198/Xorg.0.log.old
2010-04-07 21:09:37 Ubuntu QA Website tags apport-bug i386 lucid video-testing apport-bug i386 iso-testing lucid video-testing
2010-04-08 10:56:20 Steve Langasek nominated for series Ubuntu Lucid
2010-04-08 10:56:20 Steve Langasek bug task added update-manager (Ubuntu Lucid)
2010-04-08 10:56:45 Steve Langasek update-manager (Ubuntu Lucid): importance Undecided High
2010-04-08 10:56:50 Steve Langasek update-manager (Ubuntu Lucid): milestone ubuntu-10.04
2010-04-12 13:13:52 Michael Vogt update-manager (Ubuntu Lucid): status New In Progress
2010-04-12 14:17:14 Launchpad Janitor branch linked lp:update-manager
2010-04-12 14:56:50 Michael Vogt update-manager (Ubuntu Lucid): status In Progress Fix Committed
2010-04-12 17:30:10 Launchpad Janitor update-manager (Ubuntu Lucid): status Fix Committed Fix Released
2010-04-12 23:12:48 Launchpad Janitor branch linked lp:ubuntu/update-manager